
Grupo 4 - Support #96

Feature # 66 (New): Documentación del Proyecto

Manual de Usuario

09/14/2017 11:03 AM - Matías Aguayo

Status: New Start date: 11/09/2017

Priority: Normal Due date: 11/14/2017

Assignee: Leonel Alarcón % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 0.00 hour

Description

-Se creará un manual de usuario para explicar en detalle como funciona el robot y como se usa

History

#1 - 10/01/2017 06:52 PM - Matías Aguayo

- Parent task set to #66

#2 - 11/14/2017 08:20 AM - Matías Aguayo

- Due date changed from 10/31/2017 to 11/14/2017

- Start date changed from 10/26/2017 to 11/09/2017

- % Done changed from 0 to 80

#3 - 11/27/2017 12:25 AM - Matías Aguayo

- % Done changed from 80 to 100
